body {
    background-color: #263238;
}

h1 {
    font-family: 'ModenaRegularBold', Arial, Helvetica, sans-serif;
}

.page-content {
    background-color: #263238;
    padding: 1rem 0 0;
    margin-bottom: 2rem;
}
.page-content-bg-1 {
    background: #263238 url("../img/bg-page-event-1.jpg") no-repeat center top;
}
.page-content-bg-2 {
    background: #263238 url("../img/bg-page-event-2.jpg") no-repeat center top;
}
.page-content-bg-3 {
    background: #263238 url("../img/bg-page-event-3.jpg") no-repeat center top;
}
.page-content-bg-4 {
    background: #263238 url("../img/bg-page-event-4.jpg") no-repeat center top;
}
.page-content-bg-5 {
    background: #263238 url("../img/bg-page-event-5.jpg") no-repeat center top;
}
.page-content-bg-6 {
    background: #263238 url("../img/bg-page-event-6.jpg") no-repeat center top;
}
.page-content-bg-7 {
    background: #263238 url("../img/bg-page-event-7.jpg") no-repeat center top;
}
.page-content-bg-8 {
    background: #263238 url("../img/bg-page-event-8.jpg") no-repeat center top;
}
.page-content-bg-9 {
    background: #263238 url("../img/bg-page-event-9.jpg") no-repeat center top;
}

.btn-video {
    background-image: url("../img/bg-video.svg");
    background-repeat: no-repeat;
    background-position: center right 1rem;
    padding-right: 3rem;
}

.page-title {
    margin-bottom: 3rem;
}
.page-title h1, .page-title h4 {
    color: #fff;
}

.nav-share li a {
    background-color: rgba(255, 255, 255, 0.25);
}

.product-filter {
    background: url(../img/bg-filter.svg) repeat-x center top;
    padding: 1.5rem 0 1rem;
    font-size: 1.125rem;
}
.product-filter-link {
    color: #373A3C;
}
.product-filter-link:hover {
    text-decoration: none;
}
.product-filter-link.active {
    font-family: 'ModenaRegularBold', Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.product-filter-link.vehicle:hover, .product-filter-link.vehicle.active {
    color: #4caf50;
}
.product-filter-link.display-unit:hover, .product-filter-link.display-unit.active {
    color: #03a9f4;
}
.product-filter-link.coldstore:hover, .product-filter-link.coldstore.active {
    color: #ef6c00;
}
.product-item {
    margin-bottom: 2rem;
}
.product-item-link {
    display: block;
    background-color: #fff;
    padding: 0.875rem;
    font-size: 0.875rem;
    color: #373A3C;
    border: 2px solid transparent;
    transition: all 0.25s;
}
.product-item-link.vehicle:hover {
    border-color: #4caf50;
    color: #373A3C;
    text-decoration: none;
}
.product-item-link.display-unit:hover {
    border-color: #03a9f4;
    color: #373A3C;
    text-decoration: none;
}
.product-item-link.coldstore:hover {
    border-color: #ef6c00;
    color: #373A3C;
    text-decoration: none;
}

.nav-justified-three li.active {
    border-color: #f5e1a5;
}

.nav-products {
    background-color: #000;
    border-bottom: 1px solid #546e7a;
}
.nav-product-link {
    color: #fff;
}
.nav-product-item::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    height: 2rem;
    margin-top: -1rem;
    border-right: 1px solid #546e7a;
}
.nav-product-item:last-child::after {
    border-color: transparent;
}

.home-event {
    background-color: #263238;
}

.home-title {
    height: 540px;
    padding-top: 4rem;
    background: #000 url(../img/bg-home-event.jpg) no-repeat center;
    color: #fff;
}
.home-title h4 {
    margin-top: 2rem;
}
.home-title h1 {
    font-family: 'ModenaExtraBoldRegular', Arial, Helvetica, sans-serif;
    margin-bottom: 1rem;
}

.home-dashboard {
    margin-top: -140px;
}
.home-dashboard-item {
    position: relative;
    margin-bottom: 2rem;
}
.home-dashboard-item-title {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    padding: 0.625rem 1rem;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    transition: all 0.25s;
}
.home-dashboard-item-title h4 {
    font-family: 'ModenaRegularBold', Arial, Helvetica, sans-serif;
    margin-bottom: 0.125rem;
}
.home-dashboard-item-title h5 {
    margin-bottom: 0;
}
.home-dashboard-item-link:hover .home-dashboard-item-title {
    background-color: #4caf50;
}

.home-direct-links {
    background-color: #263238;
    margin-bottom: 2rem;
}
.direct-link-picto {
    border-color: transparent;
    background-color: transparent;
}

.header {
    background: #263238;
    border-color: #546e7a;
}
.header-logo, .header-logo-pf {
    width: 25%;
}
.header-slogan {
    width: 75%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.header-slogan h5 {
    display: inline-block;
    font-family: 'ModenaRegularRegular', Arial, Helvetica, sans-serif;
    color: #54ca35;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin: 1rem 0 0;
}
.header-slogan-logo {
    max-height: 120px;
    margin-left: 0.75rem;
}
.header-slogan-picto {
    vertical-align: baseline;
    margin-right: 0.5rem;
    height: 1.2rem;
}

.nav-target-link {
    color: #757575;
}
.nav-target-link::before {
    background: url(../img/arrow-nav-event.svg) no-repeat center;
}

.footer {
    background-color: #000;
}
.footer-link-title small {
    color: #BDBDBD;
}

.card-event {
    border: none;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 0.75rem;
}
.card-event .card-img-top {
    border-radius: 0;
}
.card-event .card-block {
    padding: 0.75rem 1.25rem;
}
.card-date {
    font-family: 'ModenaExtraBoldRegular', Arial, Helvetica, sans-serif;
}

.pagination > li > a {
    color: #4caf50;
    padding: 0.25rem 0.625rem;
    background-color: #263238;
    border: none;
    border-radius: 0!important;
}
.pagination > .active > a {
    background-color: #4caf50;
}

.side-shortcut {
    top: 50%;
}

.event-counter {
    display: inline-block;
    vertical-align: text-bottom;
    margin-top: 0.2rem;
    font-size: 1.5rem;
    color: #388E3C;
    background-color: #FFF;
    border: 4px solid #999;
    line-height: 1;
    border-radius: 3px;
}
.event-counter-digit {
    float: left;
    border-right: 2px solid #999;
    padding: 0 3px;
}
.event-counter-digit:last-child {
    border: none;
}

.resource-link::before {
    content: "";
    display: block;
    width: 3rem;
    height: 3rem;
    margin: 0 auto 0.5rem;
    border-radius: 50%;
    background: #eee url(../img/golden-sheet.svg) no-repeat center;
}